@charset "gb2312";
*{margin: 0px;padding: 0px;font-size:14px;color:#333; font-family:Î¢ÈíÑÅºÚ, Arial, Helvetica, sans-serif; line-height:28px; list-style:none}
body{max-width:1920px; margin:0 auto}
img{ border:none}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:none; color:#1161c0;}
.left{ float:left}
.right{ float:right}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}

.topArea{ width:100%; height:35px; margin:0 auto; border-bottom:1px solid #dbdbdb;}
.topArea ul{ width:1100px; height:35px; margin:0 auto}
.topArea ul li{ float:left; line-height:35px; color:#999999; font-size:13px}
.topArea ul li a{line-height:35px; color:#999999; font-size:13px}

.heading{ width:1100px; height:115px; margin:0 auto; background:url(images/logo.gif) center center no-repeat}

.navbg{ width:100%; height:51px; margin:0 auto; background: url(images/nav-bg.jpg) repeat-x;}
.navbg ul{ width:1096px; height:51px; margin:0 auto}
.navbg ul li{float:left; width:154px; display: block;border-right:1px solid #0061c1; border-left:1px solid #57a7f6; height:51px;line-height:51px;}
.navbg ul li a{ width:154px; height:51px;display:block; text-align: center; color:#ffffff; font-size:15px; line-height:51px; }
.navbg ul li a:hover{ text-decoration:underline}

.navbg2{ width:100%; height:51px; margin:0 auto; background:#0066c8;}
.navbg2 ul{ width:1000px; height:51px; margin:0 auto}
.navbg2 ul li{float:left; width:125px; display: block; height:51px;line-height:51px;}
.navbg2 ul li a{ width:125px; height:51px;display:block; text-align: center; color:#ffffff; font-size:14px; line-height:51px; }
.navbg2 ul li a:hover{ width:125px; height:51px;display:block; text-align: center; color:#ffffff; font-size:14px; line-height:51px; text-decoration:underline }


/*ÕýÎÄ¿ªÊ¼*/
.fullSlide {
	width:100%;min-width:1200px;position:relative;height:400px;overflow:hidden; margin:0 auto; }
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:400px;
	overflow:hidden;
	text-align:center;
    background-position:center top;
}
.fullSlide .bd li a {
	display:block;
	height:400px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0px;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:100px;
	height:7px;
	margin:1px;
	overflow:hidden;
	background:#000;
	/*filter:alpha(opacity=50);
	opacity:0.5;*/
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#1161c0;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-36px;
	left:2%;
	z-index:1;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(images/left1s.png) no-repeat;
  }
.fullSlide .next {
	left:auto;
	right:2%;
	background: url(images/right1s.png) no-repeat;
}
/**/


.banner{ width:100%; height:300px; background:url(images/banner1.jpg) center 0 no-repeat;}


.link{ width:100%; height:52px; margin:0 auto; background:#f0f0f0}
.link ul{ width:1200px; height:52px; margin:0 auto;}
.link ul li{ float:left; height:52px}
.link ul li p{line-height:52px;width:810px; height:52px; color:#444444; font-size:14px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.link ul li a{line-height:52px; color:#444; font-size:14px}
.bannerfo{ width:300px;height:52px; position:relative}
.bannerfo dl dt{ display:inline}
.bannerfo dl .inputbox{ position:absolute; left:0; top:11px; width:228px; height:31px;}
.bannerfo dl .inputbox input{ width:197px; height:29px; background:#fff; padding:0 15px;color:#666666; line-height:29px; font-size:14px; border:1px solid #a7a7a7; border-right:none}
.bannerfo dl .menuser{ position:absolute; left:228px; top:11px; width:72px; height:31px; }
.bannerfo dl .menuser img{width:72px; height:31px}

.product{ width:1100px; height:auto; margin:25px auto}

.lefta{ width:220px; height:auto; display:block; float:left; margin-right:20px}

.cplist{ width:220px; height:auto;}
.cplist .head{ width:220px; height:75px; background: url(images/bg_cplist.jpg) center top no-repeat; display: block; text-align:center; }
.cplist .head p{ font-size:25px; color:#fff; font-weight:bold; line-height:30px; padding-top:15px}
.cplist .head span{ font-size:14px; color:#fff; line-height:18px; color:#fff}
.cplist .content{ border:5px solid #0068d7; border-top:none; padding:10px}

.onepro{ width:187px; height:35px; background: url(images/iconb.jpg) no-repeat 5px 15px; line-height:35px; text-indent:20px; display: block;color:#444444; margin:0 auto; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; border-bottom:1px dashed #aaa}
.twopro,.twopro:hover{ width:187px; height:32px; border-bottom:1px dotted #fff;line-height:32px; text-indent:25px; display: block;font-size:13px;color:#333; margin:0 auto; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.contact{ width:216px; height:auto; margin-top:18px; border:1px solid #bababa; padding:1px; }
.contact p{ padding:10px; font-size:13px; line-height:25px}

.cpdisplay{ width:860px; height:auto; float:right;}
.cpdisplay .head{ width:860px; height:47px; border-bottom:1px solid #cdcdcd}
.cpdisplay .head p{ padding-left:25px; padding-right:25px; border-bottom:4px solid #186bc9;line-height:43px;color:#272727; float:left; font-size:20px; font-weight:bold}
.cpdisplay .head a{ float:right; margin-right:10px; line-height:47px; color:#616161}
.cpdisplay .content{ width:860px; height:auto; margin-top:20px}
.proimg_aa{ display:inlne; width:245px; height:226px; border:1px solid #dfdfdf;overflow:hidden; float:left; margin:10px 16px; cursor:pointer;text-align:center; line-height:45px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.proimg_aa img{ width:245px; height:180px; border-bottom:1px solid #dfdfdf}

.proimg_w2{ display:inlne; width:245px; height:226px; border:1px solid #dfdfdf;overflow:hidden; float:left; margin:10px 16px; cursor:pointer;text-align:center; line-height:45px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.proimg_w2 img{ width:245px; height:180px; border-bottom:1px solid #dfdfdf}

.proimg_w3{ display:inlne; width:260px; height:230px; border:1px solid #dfdfdf;overflow:hidden; float:left; margin:10px 12px; cursor:pointer;text-align:center; line-height:30px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.proimg_w3 img{ width:260px; height:200px; border-bottom:1px solid #dfdfdf}

.blockaa{ width:100%; height:173px; margin:0 auto; background:#0063b6}
.blockaa .maina{ width:1000px; height:173px; margin:0 auto ; text-align:center}
.blockaa .maina h1{ font-size:35px; font-weight:100; color:#fff; line-height:60px; padding-top:15px}
.blockaa .maina p{ font-size:18px; color:#fff; line-height:30px}
.blockaa .maina p span{ font-size:26px; color:#fff; line-height:30px; font-family:impact}


.about{ width:100%; margin:0 auto; height: auto; background:#f5f5f5; padding-top:50px; padding-bottom:50px}
.about .title{ width:1100px; background: url(images/about1_t.jpg) center top no-repeat; margin:0 auto}
.about .title .shang1{ color:#000000; font-size:35px; text-align:center; font-weight:bold; line-height:45px}
.about .title .xia1{font-size:18px; text-align:center; line-height:35px}
.about .content{ width:1100px; padding-top:20px; margin:0 auto}
.about .content .tu{ float: left; background:url(images/gsjj.jpg) center center no-repeat; width:406px; height:280px}
.about .content .zi{ float:right;line-height:28px; font-size:14px; width:660px; height: auto; display:block; overflow:hidden}
.about .content .zi span{color:#444444; font-size:22px; font-weight:bold; line-height:40px}
.about .content .zi .more1{ width:150px; height:40px; display:block; float:left; background:#7b7b7b; color:#fff; text-align:center; line-height:40px; margin-right:16px}
.about .content .zi .more2{ width:150px; height:40px; display:block; float:left;background:#2c8af5; color:#fff; text-align:center; line-height:40px; }

.fssb{ width:1100px; height:auto; margin:0 auto; margin-top:40px}
.fssb .title{ width:1100px; background: url(images/dec.jpg) center top no-repeat; margin:0 auto}
.fssb .title .shang1{ color:#000000; font-size:35px; text-align:center; font-weight:bold; line-height:45px}
.fssb .title .xia1{font-size:18px; text-align:center; line-height:35px}
.fssb .title .dibu{ width:1100px; text-align:center; display:block; background:url(images/more.jpg) center center no-repeat; height:29px; line-height:29px; margin-top:10px}
.fssb .content{ width:1100px; padding-top:20px; margin:0 auto}


.proimg_b{ width:284px; height:271px; display:block;float:left; margin:0 10px; line-height:40px;font-size:14px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; text-align:center}
.proimg_b img{width:284px; height:231px;}

.news{ width:1100px; margin:0 auto; margin-top:30px; height: auto}

.gsxw{ width:360px; height: auto; display:block; float:left}
.gsxw .head{ width:358px; height:33px; border:1px dotted #cccccc}
.gsxw .head p{ float:left; padding-left:40px; padding-right:40px; display:block; background:#2c8af5; line-height:33px; color:#fff; font-size:16px}
.gsxw .head a{ float:right; padding-right:18px; line-height:33px; color:#333333; font-family:Arial, Helvetica, sans-serif}
.gsxw .content{ width:360px; height:auto; margin-top:10px}
.gsxw .content img{ width:356px; height:121px; padding:1px; border:1px solid #e5e5e5}

.gsxw .content ul li{height:32px; width:360px; line-height:32px; background:url(images/iconb.jpg) no-repeat 12px center; text-indent:25px; overflow:hidden; border-bottom:1px dotted #aaaaaa}
.gsxw .content ul li a{height:32px; width:260px;line-height:32px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; float:left}
.gsxw .content ul li span{height:32px; width:100px; display:block; text-align:right; overflow:hidden; line-height:32px; font-family:Arial; color:#888}

.dasha{ width:70px; min-height:437px; display:block; float:left; background: url(images/dash.jpg) center top no-repeat}

.cjwt{ width:240px; height: auto; display:block; float:right}
.cjwt .head{ width:240px; height:34px; border-bottom:1px dotted #d9d9d9}
.cjwt .head p{ background:url(images/question.jpg) 0 center no-repeat; text-indent:50px; float:left;display:block;line-height:34px; color:#555555; font-size:16px}
.cjwt .head a{ float:right; padding-right:18px; line-height:34px; color:#333333; font-family:Arial, Helvetica, sans-serif}
.cjwt .content{ width:240px; height:auto; margin-top:10px}

.con_que{ width:240px; height:80px; padding-top:5px; padding-bottom:5px; border-bottom:1px dotted #cfcfcf }
.con_que a{ display:block; width:240px; height:30px; line-height:30px; background:url(images/w.jpg) no-repeat 0 center; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-indent:35px; font-size:14px; color:#333; font-weight:bold}
.con_que .abstract{ display:block; width:200px; height:48px; overflow:hidden; background:url(images/d.jpg) no-repeat 0 4px; overflow:hidden; padding-left:40px}
.con_que .abstract,.con_que .abstract *{line-height:24px; font-size:14px; color:#666}


.foot{ width:100%; height:auto; margin:0 auto; margin-top:50px; background:#d9d9d9;  padding-bottom:20px; }
.foot .main{ width:1100px; min-height:95px; display:block; position:relative; margin:0 auto; line-height:25px;padding-top:25px}
.foot .main¡¡a{line-height:25px;}
.foot .main .ewm{ position:absolute; right:0; top:0; width:160px; height:auto; display:block; text-align:center; line-height:40px;}

.mainframe{ width:1100px; height:auto; margin:25px auto;}


.rightframe{width:860px; height:auto;float:right;}

.maincont{ width:860px; height:auto; float:right;}
.maincont .head{ width:860px; height:47px; border-bottom:1px solid #cdcdcd}
.maincont .head p{ padding-left:25px; padding-right:25px; border-bottom:4px solid #186bc9;line-height:43px;color:#272727; float:left; font-size:20px; font-weight:bold}
.maincont .head span{ float:right; margin-right:10px; line-height:47px; color:#616161}
.maincont .content{ width:860px; height:auto; margin-top:20px}


.blocka{ width:100%; height:auto; margin:0 auto; padding-top:10px; padding-bottom:10px; border-bottom:1px solid #bdbdbd}
.blocka p a{ line-height:40px; font-size:16px; font-weight:bold;height:40px;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.blocka .time{ line-height:30px; font-size:14px; color:#ff6600}
.blocka span{ line-height:25px; font-size:13px; color:#555; width:100%; height:50px; display:block; overflow:hidden}

.framegg{ width:909px; height:90px; padding:9px; border:1px solid #bdbdbd;display:block; cursor:pointer; margin:0 auto; margin-bottom:20px}
.framegg .time{ width:60px; height:auto; float:left; margin-right:25px}
.framegg .time p{ width:60px; height:60px; display:block; background:#cccccc; line-height:60px; display:block;text-align:center; font-size:36px; font-family:Arial, Helvetica, sans-serif;}
.framegg .time span{ display:block;text-align:center; font-size:12px; color:#666666; font-family:Arial, Helvetica, sans-serif; line-height:28px;}
.framegg .righttxt{ width:824px; height:auto; float:right}
.framegg .righttxt p a{ width:824px; height:40px; font-size:16px; color:#444444;line-height:40px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}
.framegg .righttxt span{ width:824px; height:40px; margin:0 auto; display:block; overflow: hidden;font-size:12px;line-height:22px; color:#777777;}
.framegg:hover{ width:909px; height:90px; padding:9px; border:1px solid #bdbdbd; background:#f9f9f9; display:block; cursor:pointer; margin:0 auto; margin-bottom:20px}
.framegg:hover .righttxt p a{ width:824px; height:40px; font-size:16px; color:#840808;line-height:40px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}


#telback{ background:url(images/lxs.png) no-repeat 10px -30px; min-height:400px; padding:50px 0 0 400px; width:360px; font-size:15px; line-height:35px}
#telback b{font-size:16px; color:#ff6600; line-height:35px; font-weight:bold}

.proshow{ width:775px; height:auto; margin:0 auto}
.proshow .prtitle{ line-height:30px; text-align:center; font-size:22px; padding:15px 0; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold}
.proshow .primgpic{ max-width:775px; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:775px; border:1px solid #ddd}
.proshow .prtent img{max-width:775px;  margin:10px auto}
.proshow .prtent,.proshow .prtent p,.proshow .prtent span,.proshow .prtent li,.proshow .prtent div,.proshow .prtent td,.proshow .prtent th,.proshow .prtent dd{ font-size:13px; line-height:28px}
.proshow .next{ padding-top:10px;color:#666; border-top:1px dotted #cfcfcf;margin-top:10px}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dashed #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999}